NAME
	`== - compare values

SYNTAX
	a == b
	or
	int `==(mixed a, mixed b)

DESCRIPTION
	This operator compares two values and returns 1 if they are the same,
	0 otherwise. Note that pointer equivialenec is required for arrays,
	objects, programs, mappings and multisets. (Thus it is not enough that
	two arrays LOOK alike, it must be the same array.)

KEYWORDS
	operators

SEE ALSO
	`!=, `<, `>, `<=, `>=, efuns/equal
